<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/style.css">
    <title>Calculator</title>
</head>
<body>
    <div class="container">
        <table border="1" cellspacing="0">
            <tr>
                <td colspan="4" id="inputLabel">0</td>
            </tr>
            <tr>
                <td colspan="3"><button onclick="pushBtn(this);">AC</button></td>
                <td><button onclick="pushBtn(this);">/</button></td>
            </tr>
            <tr>
                <td><button onclick="pushBtn(this);">7</button></td>
                <td><button onclick="pushBtn(this);">8</button></td>
                <td><button onclick="pushBtn(this);">9</button></td>
                <td><button onclick="pushBtn(this);">*</button></td>
            </tr>
            <tr>
                <td><button onclick="pushBtn(this);">4</button></td>
                <td><button onclick="pushBtn(this);">5</button></td>
                <td><button onclick="pushBtn(this);">6</button></td>
                <td><button onclick="pushBtn(this);">-</button></td>
            </tr>
            <tr>
                <td><button onclick="pushBtn(this);">1</button></td>
                <td><button onclick="pushBtn(this);">2</button></td>
                <td><button onclick="pushBtn(this);">3</button></td>
                <td><button onclick="pushBtn(this);">+</button></td>
            </tr>
            <tr>
                <td colspan="2"><button onclick="pushBtn(this);">0</button></td>
                <td><button onclick="pushBtn(this);">.</button></td>
                <td><button onclick="pushBtn(this);">=</button></td>
            </tr>
        </table>
    </table>
</div>

<script src="js/index.js"></script>
</body>
</html>